update version and dependencies to close #8 #9

Open
wants to merge 1 commit into
from

Projects

None yet

1 participant

Collaborator

I feel it makes sense to bump the minor version to separate guard-resque supported on pre-1.1 from guard resque post-1.1. In that light, I've made this a clean break to update the guard dependency to 1.1, up the version, and fix the deprecation notice.

However, if it is going to be a better choice to support both versions, I can discard this and rewrite to use the correct method per version of guard. Our code is simple enough that it might make sense to do so.

Collaborator

I'm going to go ahead with this today if there are no objections

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment